「Adobe Flash Player」のセキュリティアップデートを公開(アドビ) | ScanNetSecurity[国内最大級のサイバーセキュリティ専門ポータルサイト]
2018.05.25(金)

「Adobe Flash Player」のセキュリティアップデートを公開(アドビ)

脆弱性と脅威 セキュリティホール・脆弱性

米Adobe Systems(アドビ)は7月8日(米国時間)、「Adobe Flash Player」のセキュリティアップデート(APSB14-17)を発表した。Adobe Flash Playerの複数製品には、攻撃者によってシステムを乗っ取られるなどの影響を受ける複数の脆弱性(CVE-2014-0537、CVE-2014-0539、CVE-2014-4671)が存在する。アドビでは、それぞれ対応するバージョンへアップデートするよう呼びかけている。

本脆弱性の影響を受ける影響を受ける製品は、Windows版およびMacintosh版の「Adobe Flash Player 14.0.0.125およびそれ以前」、Linux版の「Adobe Flash Player 11.2.202.378およびそれ以前」。また、Windows、Macintosh、Android、iOSおよびSDKの「Adobe AIR 14.0.0.110およびそれ以前」も影響を受ける。脆弱性はセキュリティ制限の回避などによるもの。アドビでは、「クリティカルな脆弱性」としてアナウンスしている。
《吉澤 亨史》

関連記事

Scan PREMIUM 会員限定記事

もっと見る

Scan PREMIUM 会員限定記事特集をもっと見る

人気過去記事

もっと見る

人気過去記事特集をもっと見る

カテゴリ別新着記事

★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★
<b>★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★</b>

経営課題としてサイバーセキュリティに取り組む情報システム部門や、研究・開発・経営企画に携わる方へ向けた、創刊19年のセキュリティ情報サービス Scan PREMIUM を、貴社の事業リスク低減のためにご活用ください。

×